Anonymous Login
2019-10-20 19:15 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000195v1.1 Release (Closed)[All Projects] Generalpublic2009-09-09 22:38
Reporterpacho 
Assigned Tocaseydk 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version1.1 
Summary0000195: Gantt Charts cannot be shown
DescriptionWhen selecting the Gannt Chart tab for a particular department an error occurs:

Catchable fatal error: Object of class CDepartment could not be converted to string in /var/www/w2p/modules/projects/viewgantt.php on line 208
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000320

caseydk (administrator)

This is resolved in r494;

~0000435

caseydk (administrator)

Closed for release.
+Notes

-Issue History
Date Modified Username Field Change
2009-06-30 00:13 pacho New Issue
2009-07-07 06:02 caseydk Project v1.0 Release (Closed) => v1.1 Release (Closed)
2009-07-07 20:28 caseydk Status new => resolved
2009-07-07 20:28 caseydk Resolution open => fixed
2009-07-07 20:28 caseydk Assigned To => caseydk
2009-07-07 20:28 caseydk Note Added: 0000320
2009-09-09 22:38 caseydk Status resolved => closed
2009-09-09 22:38 caseydk Note Added: 0000435
2009-09-09 22:38 caseydk Fixed in Version => 1.1
+Issue History